/**
 * Data model pour les spécialisations
 */
export default class EcrymeSpecializationDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      bonus: new fields.NumberField({ initial: 2, integer: true }),
      skillkey: new fields.StringField({ initial: "" })
    };
  }
}
